{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "project": {
    "name": "angular-2.4-starting-project"
  },
  "apps": [
    {
      "root": "src",
      "outDir": "public",
      "assets": [
        "assets"
      ],
      "index": "index.html",
      "main": "main.ts",
      "prefix": "app"
    }
  ],
  "lint": [
    {
      "project": "tsconfig.json"
    }
  ],
  "defaults": {
    "styleExt": "scss",
    "component": {
      "spec": false,
      "inlineStyle": false
    }
  },
  "directive": {
    "spec": false
  },
  "guard": {
    "spec": false
  },
  "pipe": {
    "spec": false
  },
  "service": {
    "spec": false
  }
}
